Subject: bug#47560: 13.0.5; void-function LaTeX-xcolor-definecolor-list

From: "Pierre L. Nageoire" <[email-masked]>
Date: Mon, 05 Apr 2021 09:58:44 +0200

Hi Tassilo,

First sorry for the fact that Pierre L. Nageoire and Pierre Lorenzon is
the same guy ! Do not ask why !

Second You might probably close this bug that is not one and once more
sorry for having reported it !

anyway I learned what I wanted to learn, where the function is
defined. The problem probably comes from the fact that i loaded
tcolorbox.el unconventionaly !

Regards 

Tassilo Horn <[email-masked]> writes:

> Hi Pierre,
>
>> void-function LaTeX-xcolor-definecolor-list
>>
>> when tcolorbox.el is loaded.
>
> That function is generated by `TeX-auto-add-type' in xcolor.el which is
> loaded by tcolorbox.el, so in theory, it should work and I can't
> reproduce your issue.  Do you have a sample document triggering the
> error?
>
> Bye,
> Tassilo
>
>
>
> _______________________________________________
> bug-auctex mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-auctex